Jump to content
The Dark Mod Forums

koo

Member
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About koo

  • Rank
    Newbie
  1. Sorry for the delay. Yes I am on Linux. I could if you let me know how. Abayo.
  2. I unpacked the contents of the zip file to my darkod directory. The main screen works both ways, r_fullscreen 0 or 1. I have successfullystarted the training mission and it looks like this https://we.tl/t-ME5PVgzRWg Abayo.
  3. Since I haven't found the instructions for applying the 2.07 version I assumed overwriting the contents of my darkmod folder with the zip file contents should do the trick. I have tried the configuration for old tdm look. (r_nvidiaOverride 0, r_softShadowsQuality 0, r_useFBO 0, r_useGLSL 0) as well as the default configuration file and both return the same result. ------------- Warnings --------------- during The Dark Mod initialization... WARNING:Couldn't load sound 'sound' using default WARNING:file materials/tdm_epi_shader_2.mtr, line 462: material 'wizard_cloth_001' previously defined at
  4. Did that. Won't work. How can I download previous version/s? Abayo.
  5. TDM x64 starts with blank screen. Music is playing. I get these warnings: WARNING:shaderCompileFromFile(glprogs/shadowMap.vs) validation 0:1(10): error: GLSL 1.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES WARNING:shaderCompileFromFile(glprogs/stencilShadow.fs) validation 0:1(10): error: GLSL 1.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES The same happens even if I use the settings described in the http://wiki.thedarkmod.com/index.php?title=What%27s_new_in_TDM_2.06#Old_TDM_Look . I also used the patch provided on the https://www.moddb.com
×
×
  • Create New...